* {
}

body {
    font-family: monospace;
}

button {
    font:1em monospace;
}

.flexColumn {
    display:flex;
    flex-direction:column;
    align-items:center;
}


.flexRow {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
}


footer {
    text-align:center;
    position:absolute;
    bottom:0;
    width: 98%;
  display: flex;
  justify-content: center; 
}

#stats {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    margin:1em auto;
    border:2px solid #ccc;
    padding:1ex;
}

#stats p {
    margin:1ex 1em;
    min-width:8em;
    background-color:#eee;
    text-align:right;
}

#testChar {
    font-size:150%;
    text-decoration:underline;
    margin:2em;
}

s {
    color:red;
}

#sessions {
    margin:1em;
}

table {
    margin-top:1em;
    max-width:50em;
}

thead, tbody  tr {
    display: table;
    table-layout: fixed;
    width: 100%;
}

th {
    padding-right:1em;
    text-align:right;
    overflow:hidden;
}

tbody {
    display:block;
    max-height:10em;
    overflow:auto;
}

td {
    text-align:right;
    background-color:#eef;
    overflow:hidden;
}

.entryDate {
    width:10em;
    text-align:center;
}

fieldset {
    margin:2em auto;
    display:flex;
    flex-wrap:wrap;
}

fieldset p {
    background-color:#eee;
    margin:1ex;
}

fieldset label input {
    vertical-align:middle;
}
